#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-3TZeFnf3sxtHHsxeunQ1bn
key:                  dhall-1.41.1-3TZeFnf3sxtHHsxeunQ1bn
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  7a8bdeb552c892a002d39b86e6dcf94b
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-3TZeFnf3sxtHHsxeunQ1bn
depends:
    Diff-0.4.1-2n0f9053pRKGVWLBFbqArL
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    aeson-pretty-0.8.9-9A2owPRAJ3fF2WYLMGdoC1
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww
    atomic-write-0.2.0.7-LtMh6SpFJAQ6fMr2FvRlX3 base-4.15.1.0
    base16-bytestring-1.0.2.0-A8E4JEFCpew8IUblWZwiAs
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9
    cborg-0.2.6.0-H885VAqcNrRHniKZzBfhF6
    cborg-json-0.2.3.0-EPBR00dT11NCU2yWKFs6Iy containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-BPMIZA9LSNG87wd7rrMiZ4
    data-fix-0.3.2-GSIROTK8oHXCd6epfb6H46 deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.1.1-406kA2XRJJYD2hBGuUP1ha exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-GDaV0cC85swNy2GehjstB
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB haskeline-0.8.2
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-client-tls-0.3.6.1-Hia6PAPrijP7Ib9MF5kuV7
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.10-4EcGKODtOgnEPSfhCdTJCc
    pretty-simple-4.1.0.0-BxDLpXRbf4wI22z0Gs0DQV
    prettyprinter-1.7.1-J9v6KxFXdpIGIHaETGNDv4
    prettyprinter-ansi-terminal-1.1.3-GXd2359t8soE78Z0vVLVaG
    profunctors-5.6.2-JxFhlDyh97VHS9KOg8R2VY
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-9vsr1QfQUPrAQX7lXehCHN
    serialise-0.2.4.0-CCvW1dqejl9RhcqqjI244 template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-20t2avG1IQIB53Z7YLlFqj
    th-lift-instances-0.1.19-JQyAyiZlJB3C2VmwhWLPgr time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    uri-encode-1.5.0.7-44rylvKFmQz666ziMK8mJu
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

